{
    "Thong_tin_nhan_su": [
        {
            "Stt": "",
            "Tên vị trí": "Đỗ Thị Minh Hải",
            "Khu Vực làm sạch": "Làm sạch wc tầng 1 - 3 khu 5 tầng Làm sạch hành lang , thang bộ và ngoại cảnh , tam cấp khu 3 tầng",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Bùi Thị Mai Thu",
            "Khu Vực làm sạch": "Làm sạch wc tầng 4 - 5 khu 5 tầng Làm sạch hành lang , thang bộ và ngoại cảnh , tam cấp khu 5 tầng",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h",
                    "Nội dung công việc": "Đánh cọ nhà vệ sinh tầng 1 khu 5 tầng"
                },
                {
                    "Thời gian": "7h -7h30",
                    "Nội dung công việc": "Đánh cọ nhà vệ sinh tầng 2 khu 5 tầng"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Đánh cọ nhà vs tầng 3 khu 5 tầng"
                },
                {
                    "Thời gian": "8h - 8h30",
                    "Nội dung công việc": "Đánh cọ wc tầng 2,3 khu 3 tầng"
                },
                {
                    "Thời gian": "8h30 - 9h",
                    "Nội dung công việc": "Quét lau hành lang, thang bộ ( 2 thang) khu 3 tầng"
                },
                {
                    "Thời gian": "9h -10h",
                    "Nội dung công việc": "Quét lau tam cấp, sảnh tầng1, vs kính cửa ra vào  quét ngoại cảnh xung quanh khu 3 tầng"
                },
                {
                    "Thời gian": "10h - 10h30",
                    "Nội dung công việc": "Trực lại nhà vệ sinh các tầng thuộc khu 5 tầng"
                },
                {
                    "Thời gian": "10h30 -13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "VS các wc tầng 1,2,3 khu 5 tầng"
                },
                {
                    "Thời gian": "14h -14h30",
                    "Nội dung công việc": "Quét lau sảnh, hành lang , ngoại cảnh khu 3 tầng"
                },
                {
                    "Thời gian": "14h30 -15h",
                    "Nội dung công việc": "Vs wc tầng 1,2,3 khu 3 tầng, thay rác"
                },
                {
                    "Thời gian": "15h -15h45",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: lau cửa gỗ, kính các cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: lau bình cứu hoả, biển hiệu"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: tổng vs 2 thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: đánh chân tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: lau tường ốp ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: tvs các nhà vs, lau cửa inox cổng, trụ đèn"
                },
                {
                    "Thời gian": "15h45 -16h15",
                    "Nội dung công việc": "Trưc wc tầng 1,2,3 khu 5 tầng, thay rác"
                },
                {
                    "Thời gian": "16h15-16h45",
                    "Nội dung công việc": "Sắp xếp bàn ghế, quét lau phòng họp, thay rác"
                },
                {
                    "Thời gian": "16h45 -17h",
                    "Nội dung công việc": "Vận chuyển rác, vs dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "7h - 9h",
                    "Nội dung công việc": "Quét lau tam cấp, sảnh,  hành lang thang bộ tầng 1-tầng 5 khu 5 tầng"
                },
                {
                    "Thời gian": "9h - 9h30",
                    "Nội dung công việc": "Làm sạch wc nam nữ tầng 4"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Làm sạch wc nam nữ tầng 5"
                },
                {
                    "Thời gian": "10h -10h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh, quét lau phòng bảo vệ"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Làm sạch  phòng họp"
                },
                {
                    "Thời gian": "11h - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "14h -15h",
                    "Nội dung công việc": "Quét lau sảnh, hành lang, thang bộ tầng 1-tầng 5, thay rác"
                },
                {
                    "Thời gian": "15h00 -15h30",
                    "Nội dung công việc": "VS wc tầng 4,5- thay rác"
                },
                {
                    "Thời gian": "15h30-16h15",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: lau cửa gỗ, kính các cửa phòng làm việc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: lau biển hiệu, bình cứu hoả, đánh thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: đánh tay vịn inoxx thang bộ, lau tường ốp thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: gạt kính, tvs hội trường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: đánh chân tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ nhật: Tvs các wc, ngoại cảnh"
                },
                {
                    "Thời gian": "16h15-16h45",
                    "Nội dung công việc": "VS phòng họp, hội trường"
                },
                {
                    "Thời gian": "16h45 -17h",
                    "Nội dung công việc": "Vận chuyển rác, vs dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}